BODY {background: #FFFFFF; background-image: none; font-size:13px; line-height:18px; font-family: Arial, Helvetica, sans-serif; font-style: normal; text-align: center; color: #333333; margin-top:0}

a {text-decoration: underline;outline: none}
a:link {color: #333333;	background: transparent; text-decoration: underline;outline: none}
a:visited {color: #333333; background: transparent; text-decoration: underline;outline: none}
a:hover {color: #7e24b9; background: transparent; text-decoration: underline;outline: none}

h1 {font-size: 20px; color: #333333}
h2 {font-size: 16px; color: #333333}
h3 {font-size: 14px; color: #333333}
h4 {font-size: 110%; color: #333333}

P {margin-top: 6px; margin-bottom: 10px}

TD {font-size: 12px;}

.error {color: red}

.small {font-size: 8pt ! important;line-height:11px;}

/* Page layout */
div#page {color: #333333; background: #ffffff; margin-left: auto; margin-right: auto; position: relative; width: 799px; height: auto; visibility: visible; display: block; text-align: left;margin-top:60px;}
div#header {width: 799px; margin: 0;}
div#box {width:799px; padding: 0; margin: 0; background: #ffffff; }
.clear {clear: both; height:1px; overflow: hidden; margin:0; padding:0;}
div#contentN {width:759px; margin: 0px 0px 0px 20px;}


/*Splash Page*/
div#splash_page {text-align:center;}
.splash_t1{font-size: 16px;color: #333333;margin: 60px 0px 35px 0px;font-weight: bold}



